    /* GENERAL */

    * {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    body {
        font-family: 'Antonio', sans-serif;
        overflow-x: hidden !important;
        background: #000;
        font-size: 16px;
        line-height: 24px;
        color: #fff;
        font-weight: 400;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    a,
    div,
    input,
    textarea,
    button {
        -webkit-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        transition: all .2s ease-in;
    }

    div {
        box-sizing: border-box;
    }

    button,
    button:active,
    button:focus,
    button:visited,
    button:target,
    button:hover {
        border: 0 !important;
        outline: 0;
    }


    /* HEADER */

    .bgheader {
        background: url(../img/bg-header-desktop.jpg) no-repeat;
        width: 100%;
        height: 864px;
        position: absolute;
        top: 0;
        left: 30px;
        right: 0;
    }

    .nopadding {
        padding: 0;
    }

    .banner {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 50px;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        font-size: 34px;
        background: rgb(224, 12, 42);
        background: linear-gradient(180deg, rgba(224, 12, 42, 1) 0%, rgba(166, 13, 2, 1) 100%);
        z-index: 999;
        text-align: center;
        line-height: 50px;
    }

    h1 {
        font-size: 70px;
        text-align: left;
        text-transform: uppercase;
        font-weight: 600;
        color: #fbe20b;
        line-height: 70px;
        margin: 75px 0 20px 0;
    }

    h1 span {
        color: #fff;
    }

    .vt {
        margin: 20px 0 0;
        height: auto;
        display: block;
        overflow: auto;
        box-sizing: border-box;
    }

    .vt .bottle {
        float: right;
        display: block;
        position: relative;
        right: 117px;
    }

    .vt ul.args {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .vt ul.args li {
        background: url(../img/bg-args.png) no-repeat -145px top;
        height: 83px;
        font-size: 22px;
        text-align: left;
        text-transform: uppercase;
        font-weight: 700;
        color: #000;
        padding-left: 36px;
        display: flex;
        align-items: center;
    }

    .vt ul.args li img {
        margin-right: 10px;
    }

    .arrow {
        background: url(../img/choice.png) no-repeat right top;
        height: 91px;
    }

    .arrow span {
        font-size: 28px;
        color: #fff;
        text-align: left;
        text-transform: uppercase;
        font-weight: 700;
        line-height: normal;
        display: block;
        padding: 10px 0 0 245px;
        text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
    }

    .avantages {
        display: flex;
        margin: 60px 0 0;
    }

    .avantages span {
        flex: 1;
        text-align: center;
        font-size: 15px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
    }

    .avantages span img {
        margin-bottom: 5px;
    }

    .formulaire {
        border: 5px solid #e00c2a;
        background: #fff;
        border-radius: 20px;
        margin-top: 5px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
    }

    .formulaire h2 {
        background: #e00c2a;
        padding: 10px 30px;
        color: #fff;
        font-size: 35px;
        text-transform: uppercase;
        font-weight: 700;
        text-align: center;
        margin: 0;
    }

    .formulaire h3 {
        color: green;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        margin: 5px 0;
        min-height: auto;
        padding: 0 5px 0;
    }

    .formulaire h4 {
        color: #000;
        font-size: 26px;
        text-transform: uppercase;
        font-weight: 700;
        text-align: center;
        margin: 0 0 5px;
    }

    .formulaire form {
        padding: 0 20px;
    }

    .formulaire form input {
        padding: 10px 20px;
        border: 1px solid #ccc;
        border-radius: 0;
        font-size: 16px;
    }

    .formulaire form select {
        padding: 0 20px;
        border: 1px solid #ccc;
        border-radius: 0;
        font-size: 16px;
    }

    .formulaire form .form-group {
        margin-bottom: 10px;
    }

    .formulaire form .form-check-label {
        color: #fff;
        font-size: 13px;
        line-height: 15px;
    }

    .formulaire form .form-check-label a {
        color: #fff;
        text-decoration: underline;
    }

    .formulaire form .form-check-label a:hover {
        color: #fff;
        text-decoration: none;
    }

    .formulaire form .submit {
        color: #fff;
        font-size: 36px;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        padding: 10px 30px;
        margin: 10px 0;
        background: rgb(255, 96, 0);
        background: linear-gradient(0deg, rgba(255, 96, 0, 1) 0%, rgba(255, 147, 0, 1) 100%);
        text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
        line-height: 36px;
        cursor: pointer;
    }

    .formulaire form .submit:focus,
    .formulaire form .submit:active,
    tn-primary:not(:disabled):not(.disabled).active,
    .btn-primary:not(:disabled):not(.disabled):active,
    .show > .btn-primary.dropdown-toggle {
        background: rgb(255, 96, 0);
    }

    .formulaire form .submit:hover {
        background: rgb(255, 96, 0);
        background: linear-gradient(180deg, rgba(255, 96, 0, 1) 0%, rgba(255, 147, 0, 1) 100%);
    }

    .formulaire .foot {
        background: #fff;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 20px;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        color: #000;
    }

    .formulaire .foot .free {
        color: red;
        font-weight: 700;
    }

    .formulaire .foot div {
        box-sizing: border-box;
    }

    h2 {
        color: #fbe20b;
        font-size: 50px;
        font-weight: 600;
        text-align: center;
        text-transform: uppercase;
        margin: 50px 0 50px;
    }

    h2.white {
        color: #fff;
    }

    h2.blacks {
        color: #000;
    }

    h2 span {
        color: #fff;
    }

    h3 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        margin: 10px 0;
        min-height: 58px;
    }

    h3.yellow {
        color: yellow;
        text-align: left;
        min-height: auto !important;
    }

    h4 {
        color: #de0a0a;
        font-size: 30px;
        font-weight: 700;
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    p {
        color: #999;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        margin-right: 20px;
    }

    p.white {
        color: #fff;
        padding: 0;
    }

    .plantes {
        background: url(../img/bg-ingredients.jpg) no-repeat top left;
        background-size: cover;
        width: 100%;
        height: auto;
        margin: 50px 0 0;
        padding-bottom: 50px;
    }

    .temoins {
        background: url(../img/bg-temoin.jpg) no-repeat top left;
        background-size: cover;
        width: 100%;
        height: auto;
        margin: 50px 0 0;
        padding-bottom: 50px;
    }

    .gris {
        background: #c2c2c2;
        width: 100%;
        height: auto;
        margin: 0;
        padding-bottom: 50px;
    }

    .grisdark {
        background: #232323;
        width: 100%;
        height: auto;
        margin: 0;
        padding-bottom: 50px;
    }

    .black {
        background: #000;
        width: 100%;
        height: auto;
        margin: 0;
        padding-bottom: 50px;
    }

    .noir {
        background: #000;
        padding: 30px 50px;
        border-radius: 20px;
    }

    .global {
        display: flex;
        justify-content: space-between;
    }

    .global img {
        margin: 0 30px 30px 0;
    }

    .black p {
        color: #fff;
        padding: 0 0 0 50px;
    }

    .black .cta {
        color: #fff;
        font-size: 36px;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        padding: 10px 30px;
        margin: 10px 0;
        background: rgb(255, 96, 0);
        background: linear-gradient(0deg, rgba(255, 96, 0, 1) 0%, rgba(255, 147, 0, 1) 100%);
        border: 0;
        text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
    }


    .black .cta:hover {
        background: rgb(255, 96, 0);
        background: linear-gradient(180deg, rgba(255, 96, 0, 1) 0%, rgba(255, 147, 0, 1) 100%);
    }

    .jaune {
        color: yellow;
        font-size: 25px;
    }

    .bg {
        background: url(../img/bg-box-temoin.png) repeat;
        border-radius: 10px;
        padding: 30px 50px;
        margin: 30px 0 0;
        min-height: 419px;
    }

    .bg img {
        margin-bottom: 10px;
    }

    .bg p {
        color: #fff;
        padding: 0;
    }

    .bg .name {
        color: #999;
        font-size: 18;
        font-weight: 700;
        margin: 10px 0 0;
    }

    .show-desktop {
        display: flex;
    }

    .show-mobile {
        display: none;
    }

    .form-check {
        position: relative;
        display: block;
        padding-left: 0;
        font-size: 13px;
        line-height: 16px;
        margin: 5px 0 0;
        color: #000;
    }

    .form-check a {
        color: #000;
    }

    /* MOBILE VERSION */

    @media (max-width: 1400px) {

        .bgheader {
            background: url(../img/bg-header-desktop.jpg?) no-repeat right -150px top 18px;
        }
    }

    @media (max-width: 780px) {

        .banner {
            height: auto;
            font-size: 16px;
            line-height: normal;
            white-space: normal;
            padding-bottom: 5px;
            white-space: normal;
            padding: 0 5px 5px;
        }

        .bgheader {
            background: url(../img/bg-header-mobile.jpg?) no-repeat left top;
            background-size: contain;
            width: 100%;
            height: 600px;
            position: absolute;
            top: 44px;
            left: 0;
            right: 0;
        }

        h1 {
            font-size: 30px;
            line-height: 30px;
            text-align: center;
            margin: 50px 0 10px;
        }

        .bottle img {
            width: 40%;
            height: auto;
        }

        h2 {
            font-size: 35px;
            margin-top: 30px;
        }

        h3 {
            min-height: auto;
        }

        p {
            text-align: center;
        }

        p.white {
            text-align: left;
        }

        .cta {
            white-space: normal;
        }

        .vt {
            justify-content: space-between;
            margin: 0;
            padding: 0;
        }

        .vt ul.args {
            padding: 0;
            margin: 0 0 10px;
        }

        .vt ul.args li {
            height: 36px;
            font-size: 16px;
            padding-left: 20px;
        }

        .vt ul.args li img {
            width: 25px;
            height: auto;
        }

        .arrow {
            background: url(../img/bas.png) no-repeat center top;
            height: 70px;
            display: none;
        }

        .arrow span {
            font-size: 20px;
            color: #fff;
            text-align: center;
            text-transform: uppercase;
            font-weight: 700;
            line-height: normal;
            display: block;
            padding: 10px 0 0 0;
            text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
            display: none;
        }

        .avantages {
            margin: 10px 0 0;
        }

        .global {
            flex-direction: column;
            align-items: center;
            width: 100%;
            padding: 0;
        }

        .noir {
            margin-bottom: 30px;
        }

        .avantages span img {
            margin-top: 5px;
            width: 43%;
        }

        .show-desktop {
            display: none;
        }

        .show-mobile {
            display: flex;
            flex-direction: column;
            position: absolute;
            top: 72px;
        }

        .avantages span {
            font-size: 13px;

        }

        .black p,
        .bg p {
            color: #fff;
            padding-left: 0;
            text-align: left;
        }

        .black .cta {
            font-size: 25px;
        }

        .temoins {
            background-size: contain;
            background-color: #930200;
        }

        .formulaire {
            margin-top: 0;
        }

        .formulaire form .submit {

            font-size: 26px;

        }

        .formulaire form .form-group {
            margin-bottom: 5px;
        }

        .formulaire form input {
            padding: 7px 10px;

        }

        .formulaire h2 {
            font-size: 22px;

        }

    }
